Date:	Wed, 9 Nov 1994 00:40:16 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <crowell.146.000AAC25@teleport.com>
Organization: Kites By Carl Crowell
Subject: carbon rods  FOR SALE CHEAP !!!!

  I just like the FOR SALE CHEAP !!!!...

because information like this comes and goes without notice sometimes....
 
Effective Dec. 1, 1994   -USA

I just got a price list of AFC carbon tubes.  I will not post the actual 
prices as a favor to those in the retail trade, but aproximate retail on sizes 
>From 1580-2100 should be $1.00 each, 2200-2540 should run about $1.30 each.

For retail customers:  Ask you kite retailer about possible sale prices.

       _____Copious Disclamers_____
I do not work for or with AFC.  I do not work for or with the CIA.  I do not 
work for or with Rush Limbaugh.  I am not in the biz of selling kite supplies. 
Dont email me for AFC's # or address.  If you don't know it you probibly don't 
need to know it.  Do not wear white after Labor Day.  A good wind blows.  A 
good airfoil sucks.

carl

___________________________________________________
email:   crowell@teleport.com
FTP:     ftp.teleport.com/pub/users/crowell
WWW:     http://www.teleport.com/~crowell
Kites By Carl Crowell - O.S.F.M. World Headquarters


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


